<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
              android:layout_width="match_parent"
              android:layout_height="match_parent"
              android:orientation="vertical">

    <TextView
        android:id="@+id/sb_title"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:background="@color/gray1"
        android:padding="10dp"
        android:text="title"
        android:textSize="16sp"
        android:textColor="@color/black1"/>

    <View
        android:layout_width="match_parent"
        android:layout_height="1dp"
        android:background="@drawable/account_line"/>


    <SeekBar
        android:id="@+id/sb_seekbar"
        android:layout_marginTop="25dp"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:maxHeight="3dp"
        android:thumb="@drawable/control"
        android:progressDrawable="@drawable/seekbar_progress"/>

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_marginBottom="15dp"
        android:orientation="horizontal">

        <TextView
            android:id="@+id/sb_start"
            android:layout_width="0dp"
            android:layout_height="wrap_content"
            android:layout_weight="1"
            android:gravity="left"
            android:paddingLeft="23dp"
            android:textColor="@color/black2"
            android:text="1"/>

        <TextView
            android:id="@+id/sb_result"
            android:layout_width="0dp"
            android:layout_height="wrap_content"
            android:layout_weight="1"
            android:gravity="center"
            android:textColor="@color/black2"
            android:textSize="16sp"
            android:text=""/>

        <TextView
            android:id="@+id/sb_end"
            android:layout_width="0dp"
            android:layout_height="wrap_content"
            android:layout_weight="1"
            android:gravity="right"
            android:paddingRight="23dp"
            android:textColor="@color/black2"
            android:text="20"/>
    </LinearLayout>


    <View
        android:layout_width="match_parent"
        android:layout_height="1dp"
        android:background="@color/gray1"/>


    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:orientation="horizontal">

        <TextView
            android:id="@+id/sb_cancel"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:layout_weight="1"
            android:gravity="center"
            android:padding="10dp"
            android:text="@string/cancel"
            android:textColor="@color/black2"
            android:textSize="16sp"/>

        <View
            android:layout_width="1dp"
            android:layout_height="match_parent"
            android:background="@color/gray1"/>

        <TextView
            android:id="@+id/sb_ok"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:layout_weight="1"
            android:gravity="center"
            android:padding="10dp"
            android:textSize="16sp"
            android:textColor="@color/black2"
            android:text="@string/confirm"/>
    </LinearLayout>
</LinearLayout>